Subject: Re: PRC Meeting Date
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 30 Apr 2001 07:13:00 -0700 (PDT)

Anne,

Thanks. Shirley is checking my calendar and will call you about the schedule.
The entire week of the 11th does not look good for me.

Vince

From: Anne Labbe/ENRON@enronXgate on 04/30/2001 11:17 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Shirley Crenshaw/Houston/Eott@Eott 
Subject: PRC Meeting Date

Vince,

Just wanted to check with you to see if you have a preference as to when you 
would like to have your mid-year PRC meeting.  If you and your team are 
available, I would prefer to have it on either June 12th, 13th or 14th.  I am 
very flexible though, so please just let me know so that I can start making 
the necessary accommodations.

Thanks,
Anne